html,
body {
  margin: 0px;
  padding: 0px;
  height: 100%;
}
body {
  text-align: center;
  background-image: url(media/img/tausta2026_pieni.png) center top no-repeat; !important
  font-family: helvetica, arial, sans-serif;
  font-size: 90%;
}
a {
  text-decoration: none;
  color: #3378a1;
}
a img {
  border: 0px;
}
#wrapper {
  width: 980px;
  margin: auto;
  text-align: left;
  margin-bottom: 80px;
}
#header {
  height: 70px;
}
#header img.logo {
  margin: 30px 0px 0px 0px;
} 
#page {
  background: url(media/img/bg-page.png) left top no-repeat;
  position: relative; opacity: .8; filter: alpha(opacity=70); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
} 
#navi {
  height: 60px;
}
#navi li {
  list-style-type: none;
  float: left;
}
#navi li a {
  display: block;
  font-size: 11px;
  line-height: 60px;
  padding: 0px 5px;
  margin: 0px 10px 0px 0px;
  color: #1b1b1b;
}
#navi li a:hover,
#navi li a.active {
  background: url(media/img/bg-menuitem-hover.png);
  line-height: 68px;
  margin-top: -8px;
}
#contentframe {
  position: relative;
}
img.splasher {
  margin: 60px 0px 30px 60px;
}
#subnavi {
  height: 30px;
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  background: #cde3f0;
}
#subnavi ul {
  margin: 0px;
  padding: 0px 30px;
}
#subnavi li {
  float: left;
  list-style-type: none;
  line-height: 30px;
}
#subnavi a {
  display: block;
  margin: 0px 10px;
  font-size: 10px;
}
#content {
  background: #fff;
  padding: 25px 15px;
  text-align: left;
  font-size: 12pt;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content p {
  padding: 0px 25px;
}
#content h1,
#content h2,
#content h3,
#content h4 {
  color: #28668b;
}
#content p {
  line-height: 1.5;
  font-size: 10pt;
}
#bottomroundings {
  position: absolute;
  left: 0px;
  bottom: -20px;
  height: 20px;
  width: 980px;
  background: url(media/img/bg-page-bottom.png) no-repeat left bottom;
  font-size: 8pt;
  color: #7ab8de;
  text-align: center;
  line-height: 20px;
  text-transform: uppercase;
}
#footer {
  height: 30px;
  position: absolute;
  bottom: 0px;
  width: 980px;
  font-size: 8pt;
  color: #7ab8de;
  text-align: center;
  line-height: 30px;
  text-transform: uppercase;
}
#navi {
  background-image: none !important;
}
#navi {
  background-position: none !important;
}
#navi {
  background-repeat: repeat !important;
}
#navi a {
  font-family: Verdana !important;
}
#navi a {
  font-size: 12px !important;
}
#navi a {
  font-style: normal !important;
}
#navi a {
  font-weight: normal !important;
}
#navi a {
  text-decoration: none !important;
}
#navi a {
  text-align: center;
}
#navi a:hover {
  font-style: normal !important;
}
#navi a:hover {
  text-decoration: none !important;
}
#navi a:hover {
  font-weight: normal !important;
}
#header h1 {
  text-align: left;
}
#header h1 {
  color: #f7f7ff !important;
}
#header h1 {
  font-family: Verdana !important;
}
#header h1 {
  font-size: 30px !important;
}
#header h1 {
  font-style: normal !important;
}
#header h1 {
  font-weight: normal !important;
}
#header h1 {
  text-decoration: none !important;
}
#content h1 {
  text-align: center;
}
#content h1 {
  font-family: Verdana !important;
}
#content h1 {
  font-style: normal !important;
}
#content h1 {
  font-weight: normal !important;
}
#content h1 {
  text-decoration: none !important;
}
#navi {
  filter: alpha(opacity=100) !important;
  -moz-opacity: 1 !important;
  opacity: 1 !important;
}